# Generated by Django 3.2.8 on 2021-10-14 00:21

from django.db import migrations, models
import students.validators


class Migration(migrations.Migration):

    dependencies = [
        ("students", "0004_auto_20211014_0314"),
    ]

    operations = [
        migrations.AlterField(
            model_name="student",
            name="email",
            field=models.EmailField(
                max_length=120,
                null=True,
                validators=[students.validators.no_elon_validator],
            ),
        ),
    ]
